@media (max-width:900px){
  .ta74nhvuzuv .sco5pei4lpf{align-items:flex-start;flex-direction:column;padding:14px 0}
  .cn0x6i5b{justify-content:flex-start}
  .n8dhg2ddrjqg,.xt0h0ar,.p3on8l1trlivvkq,.zogmr6q4hi2v20,.vjgj4f4i2{grid-template-columns:1fr!important}
  .ox5veogo9b{display:block!important;transform:none!important}
  .akwz7zm45hn .p3on8l1trlivvkq{grid-template-columns:1fr}
  .dqitfloibcd h2{font-size:34px}
}
@media (max-width:560px){
  .sco5pei4lpf{width:min(100% - 24px,1180px)}
  .n8dhg2ddrjqg{padding:18px}
  .rafko0pzgm{padding:6px 7px;font-size:13px}
  .wwbqdt5te0,.ox5veogo9b,.ie4gohytyc,.twqorir68w,.xna8vyxgbv,.fft5f4lfpj{padding:16px}
}
